News

Apr 10th แจ้งเตือนช่องโหว่ร้ายแรง สำหรับผู้ใช้งาน Vesta CP

หากท่านใช้งาน Vesta CP ในเครื่องของท่านอยู่ โปรดอ่านข้อความข้างล่างเพื่อความปลอดภัยครับ              ขณะนี้ Software Control Panel Vesta CP ... Read More »

Oct 16th อัพเดตด่วน พบการโจมตี WordPress เวอร์ชันที่เก่ากว่า 4.9.5 หรือล่าสุด

WordPress ได้มีการปล่อยเวอร์ชั่นใหม่ออกมาคือ WordPress 4.9.5 และมีการแนะนำให้ทำการอัพเดทในทันที โดยในเวอร์ชัน WordPress 4.9.5 ... Read More »

Powered by WHMCompleteSolution